[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.MinimumFreeNode

Minimum amount of free nodes to be kept.

## Declaration

Source position: avl_tree.pp line 131

`public property TAVLTreeNodeMemManager.MinimumFreeNode : Integer read FMinFree write SetMinFree;`

## Description

MinimumFreeNode is the minimum amount of nodes that must be kept in the free nodes list.

## See also

TAVLTreeNodeMemManager.MaximumFreeNodeRatio |  | Maximum amount of free nodes in the list

Documentation generated on: Feb 26 2014